a{color: #37899b}
a:hover{color: #37899b}
body{background: #f9f9f9 url(/media/bg.jpg) repeat-y 0 0;}
#search{background:url(default/bgr-search.gif) no-repeat}
#topmenu li{border-left:1px solid #dedbd1}
#topmenu li a{color:#333}
#topmenu li a:hover, #topmenu li.active a{color: #37899b; background:#f5f4f0}
#nav li ul li{}
#footer{background: #262626 repeat-x;
	padding-bottom: 10px;
	color: #cbcbcb;
}
#footer, #footer a{color: #cbcbcb}
.box, .widget{background:#FFF url(../images/bgr-box-trans.png) repeat-x top left}
.box2 .spacer.white, .list2 li{background:#fff}
.idTabs li a{background:#fff; color:#363636}
.idTabs li a:hover, .idTabs .selected{background:#ebe9e1}
span.continue-archives a{color:#777}